<?xml version='1.0'?>

<reference anchor='RFC1256'>

<front>
<title>ICMP Router Discovery Messages</title>
<author initials='S.' surname='Deering' fullname='Stephen E. Deering'>
<organization>Xerox, Palo Alto Research Center</organization>
<address>
<postal>
<street>3333 Coyote Hill Road</street>
<city>Palo Alto</city>
<region>CA</region>
<code>94304</code>
<country>US</country></postal>
<phone>+1 415 494 4839</phone>
<email>deering@xerox.com</email></address></author>
<date month='September' day='1' year='1991' />
<abstract>
<t>This document specifies an extension of the Internet Control Message Protocol (ICMP) to enable hosts attached to multicast or broadcast networks to discover the IP addresses of their neighboring routers.</t></abstract></front>

<seriesInfo name='RFC' value='1256' />
</reference>
